Subject: Re: bug#2054: Acquamacs v 1.6 C-h f subseq reports function not found

From: Glenn Morris <[email-masked]>
Date: Sun, 25 Jan 2009 21:29:06 -0500

"William R. Deever" wrote:

>      An error has occurred while loading `/Users/deever/.emacs':
>
>      Symbol's function definition is void: subseq
>
> 3) C-h f subseq showed that the function is indeed unknown to emacs

Something in your startup files is attempting to use the CL package
(which defines subseq) without requiring it. This is a problem with
your startup files, not with Emacs. (Also I believe Aquamacs has its
own bug list.)